.add-cart {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    font-weight: 800;
    width: 100%;
    color: white;
    background: #000000d1;
}
.text-center{
    text-align: center;
}
.error-div{
    display: none;
    color: #bd0707;
    background: #fff7f7;
    border: 1px solid #bd0707;
    border-radius: 2px;
    margin-bottom: 10px;
    padding: 5px;
}
.item.active img.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    width: 100%;
}
.footer h4, .footer h5, .footer h6, .footer i {
    /*font-weight: 800; */
    opacity: 0.7;
    font-size: 10px;
    margin-bottom: 10px;
}
.footer i{
    font-size: 20px;
}
.mb-0{
    margin-bottom: 0px;
}
.mt-5,#checkoutpage .form-control{
    margin-top: 5px;
}
.full-width{
    width: 100%;
}
.fs-18px{
    font-size: 18px;
}
.nav .badge,.cartHeaderNb {
    background-color: #aa0b25;
    color: #fff;
    padding: 4px 5px 5px 6px;
    font-size: 11px;
    position: absolute;
    margin: -10px -5px;
    line-height: 1;
    border-radius: 50% !important;
}
.navbar-custom .nav li a:hover {
    color: #789 !important;
}
.pt-15px{
    padding-top: 15px !important;
}
.pointer{
    cursor: pointer !important;
}
#shop{
    min-height: 75vh;
}
.position-relative{
    position: relative !important;
}
.fs-10px{
    font-size: 10px;
}
.pl-5{
    padding-left: 5%;
}
.pointer{
    cursor: pointer;
}
.margin-auto{
    margin: auto;
}